' String builder
#COMPILE EXE
#DIM ALL
FUNCTION PBMAIN() AS LONG
    LOCAL s AS STRING
    LOCAL i AS LONG
    s = ""
    FOR i = 1 TO 10
        s = s + STR$(i)
    NEXT i
    PRINT s
    FUNCTION = 0
END FUNCTION
